<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        const arrSpeed = [1,2,2]
        const arrBackLog = [5,3]
        const deadLineDate = new Date('2020.05.20')
        console.log(deadLineDate)

        function getWorkResult(arr1, arr2, date){
            const now = new Date()
            
        }
    </script>
</body>
</html>